/* ========================================================== */
/* CSS for control sap.ui.layout/ResponsiveFlowLayout.control */
/* HCB                                                        */
/* ========================================================== */

@sapUiRFLPadding: ~"8px";

.sapUiRFLPaddingClass {
	padding: 0 0 8px 8px;
}

.sapUiRFLFullLength > .sapUiRFLPaddingClass{
	padding-left: 0;
}

.sapUiRFLMultiContent.sapUiRFLPaddingClass {
	padding: 0 0 8px 8px;
}

.sapUiRFLMultiContainerContent > .sapUiRFLMultiContent.sapUiRFLPaddingClass:first-child{
	padding-left: 0;
}
